.App {
  margin-top: 15px;
}

.App .navbar-brand {
  font-weight: bold;
}

.navigation {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: transparent;
  border: transparent;
}

.logo {
  margin-left: 20px !important;
  padding: 25px 0 45px 0;
}

.navigation-items {
  margin-left: 55px;
}

.navigation-item-unique > a {
  padding: 25px 20px 25px 20px !important;
  margin: 0;
}

.navigation-item-unique > a:hover {
  color: #666 !important;
  background-color: rgba(0,0,0,0.4) !important;
}

.active > a {
  background-color: rgba(125,125,125,0.2) !important;
  color: #777 !important;
}

.user-actions {
  margin-right: 15px;
}

.page {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin-top: 0;
  height: 100%;
  z-index: -1;
}

.fade-appear,
.fade-enter {
  opacity: 0;
  z-index: 1;
}
.fade-appear-active,
.fade-enter.fade-enter-active {
  opacity: 1;
  transition: opacity 300ms linear 150ms;
}

.fade-exit {
  opacity: 1;
}

.fade-exit.fade-exit-active {
  opacity: 0;
  transition: opacity 150ms linear;
}